 /* Farbe der Buttons umstellen und Text auf Weis*/
.gray-button {
	background-color: #4A5459;
	outline: none !important;
	box-shadow: none !important;
	color:white;
}
/* ENDE */

 /* Anpassung des Accordion*/
.accordion-button {
	outline: none !important;
	box-shadow: none !important;
}
.accordion-button:focus {
	border-color: #4A5459;
	outline: none !important;
	box-shadow: none !important;
}
.accordion-button:not(.collapsed) {
    background: #4A5459;
	color: white;
	font-weight: bold;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(180deg);
}
 /* ENDE */